#thermGoal {
    color: darkgray;
    font-size: 18px;
	font-weight:bold;
	position:relative;
	text-align:right;
	float:left;
    z-index: 10;
	width: 100%;
}
#thermWrapper {
	width: 100%;
	height: 45px;
	background-image: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1839/thermometerBackgroundRight.png?v=1424796942000'), url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1839/thermometerBackground.png?v=1424796941000');
	background-repeat: no-repeat, repeat;
	background-position: right top, left top;
	margin-bottom:5px;
	margin-top:-8px;
	position:relative;
	float:left;
}

#mercury {
	background: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1839/thermometerMercury.png?v=1424796945000") no-repeat scroll right center rgba(0, 0, 0, 0);
	float: left;
	height: 35px;
	margin-top: 10px;
	position: absolute;
	width: 0;
	z-index: 20;
}
#mercuryText {
    color: black;
	position:relative;
    float: left;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: right;
	display:none;
	z-index:10;
}